/* global styles */

body { font-family: georgia, serif; }

.cufon-loading { visibility: hidden !important; }

p { margin: 0.7em 0; }

h1 { font-size: 28px; margin: 6px 0 19px 0; }
h2 { font-size: 24px; }
h3 { font-size: 17px; }

ul.bulleted li { margin: 5px 0 5px 40px; list-style-type: disc; }

table { border-collapse: collapse; text-align: left; }
th, td { padding: 5px; }
table .table-title { color: white; background-color: #666; text-align: center; }
tr.header { border-bottom: 1px dotted #aaa; border-top: 1px dotted #aaa; }
tr.row-color-0 { background-color: #f0f0f0; }
tr.row-color-1 { background-color: #f9f9f9; }
tr.highlight { background-color: #ffd; }

/* general layout styles */

#header-logo { top: 4px; left: 7px; }

#header-container { background: #eee url(/media-kit-assets/header-tile-ny.png) repeat-x top left; }

#header-container #contact-info {
	position: absolute;
	right: 10px;
	top: 26px;
	line-height: 1.7em;
	text-align: right;
	font-size: 14px;
}

#header-container #contact-info a {
	color: white;
	padding: 2px 4px;
	background-color: #888;
	font-family: georgia, serif;
	font-size: 14px;
}

ul#locale-menu { left: 195px; top: 17px; }
ul#locale-menu li.locale-menu-divider { margin: 0 11px; }
ul#locale-menu a {
	position: relative;
	padding: 3px 4px;
	top: 9px;
	color: black;
	font-size: 20px;
}
ul#locale-menu a.selected { background-color: #555; color: white; }
ul#locale-menu a:hover { text-decoration: none; color: blue; }

#column-main {
	width: 980px;
}

#column-main .column-content {
	border-right: none;
	padding:23px 40px;
}

#footer {
	margin-top: 10px;
	border-top: 1px dotted #bbb;
	padding-top: 18px;
	color: #999;
}

#footer a {
	color: #999;
}

/* specific page styles */

#titles-page .title-links a img { border: 2px solid white; }
#titles-page .title-links a:hover img { border: 2px solid blue; }

table.ad-units td { text-align: left; vertical-align: top; font-size: 13px; }

#audience-page table { text-align: right; }
#audience-page th, 
#audience-page td {
	padding: 3px;
	font-size: 90%;
}

#other-titles {
	font: 12px "lucida grande";
	text-align: right;
	padding: 4px 0;
	color: #999; 
}
#other-titles a,
#other-titles a:visited { 
	color: #66b; 
}

#title-logo {
	margin-bottom: 42px; 
	margin-top: 6px;
}

.module {
	width: 425px;
	border-top: 1px dotted #bbb;
	padding-top: 15px;
	margin-bottom: 35px;
	position: relative;
}

.module h2 {
	margin-bottom: 5px;
	color: #222;
	position: absolute;	
	top: -12px;
	padding-right: 6px;
	background-color: white;
}

ul.audience-facts li {
	padding: 2px 3px;
	margin-bottom: 5px;
}

ul.news li {
	margin-bottom: 8px;
}

span.highlight {
	background-color: #ffc;
	padding: 3px;
}

div.highlight {
	background-color: #ffc;
	padding: 3px;
	display: inline-block;
}

.news-attribution {
	text-align: right; 
	font-size: 14px;
	font-style: italic;
}

/* slideshow styles */

.slides {
	position:relative;	
	height: 375px;
	width: 425px;
	float: left;	
	margin-top: 7px;
	cursor:pointer;
	-moz-box-shadow:0 0 25px #666;
	-webkit-box-shadow:0 0 25px #666;	
}

.slides div {
	display: none;
	position: absolute;
	top: 0;
	left: 0;		
	height:375px;
}

.tabs {
	clear: both;
	padding-top: 7px;
	margin-left: 190px;
}

.tabs a {
	width: 8px;
	height: 8px;
	background: url(/media-kit-assets/gallery-navigator.png) 0 0 no-repeat;
	float: left;
	margin: 3px;
	display: block;
	font-size: 1px;		
}

.tabs a:hover {
	background-position:0 -8px;      
}

.tabs a.current {
	background-position:0 -16px;     
} 	

/*****/

.overlay-triggers .trigger {
	width: 120px;
	padding: 10px;
	margin: 0 40px 36px 0;
	cursor: pointer;
	float: left;
	background-color: #eee;
}

.overlay-triggers .trigger img {
	padding: 10px;
}

.overlay-triggers .trigger .caption {
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	min-height: 52px;
}

.overlay-contents { 
    display: none; 
    z-index: 1000;
    background-color: #ddd; 
    width: 456px; 
    min-height: 200px; 
    border: 1px solid #000; 
    -moz-box-shadow:0 0 20px 5px #000; 
    -webkit-box-shadow: 0 0 20px #000;     
}
 
.overlay-contents .close { 
    background-image: url(/media-kit-assets/close-x.png); 
    position: absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}
